
<h1>LIQUID</h1>


My reclaimed word for the 21st century is liquid – specifically in relationship to the character of life – and as a counterpoint to the machine metaphor: the philosophical and scientific idea that the whole universe and everything in it can be understood as mechanisms, composed of the sum of fundamental components, which are hierarchically organised to perform work in a logical and predictable way. 


Dualism
Rene Descartes’ [i]Treatise of Man[i], described conceptual models of humans that were made up of fundamental elements – a non-thinking body and a thinking soul – which could exist independently from one another. He extracted the rational soul from the body in order to remove any element of mentality. In this way, the geometrical nature of bodies could be more exactly described by a new physics that reduced all natural change to the local motion of material particles. The body, denuded of the soul and mind, became known as the [i]Animal Machine[i] (or Bête Machine). Yet Descartes neglected to characterise the nature of the soul in more than its barest details. He considered it a mysterious substance where ‘the animal spirits’ flowed from the pineal gland (the principle seat of the soul) through a network of vessels (neurons) like air. However, Descartes never developed a final theory about the relationship between the body and the soul. This brilliantly simple act of dualism created the foundations of modernity, providing the framework for scientific developments and technological advancements during the Enlightenment. The ‘beauty’ of a machine is that it represents a framework for thinking and simultaneously embodies a technical system. It therefore shaped a worldview that considered matter as inert – without innate energy – and required animation through external agencies if it was to act. So, to animate a machine, energy, process, or spirit, is needed. [z] Objects must reconnect with flow if they are to be lively – they need a relationship with liquids – and we have denied them the full range of these abilities. [z]


Flux
The pre-Socrates philosopher Heraclitus first expressed the idea of reality being in constant movement in his adage Panta Rhei: “everything flows, nothing stays.” Finally, over the course of the 20th century it was increasingly understood again that the world is situated within a condition of flux. Thinkers and innovators have responded to the liquid qualities of the world through significant shifts in our ways of thinking. For example, Ludwig von Bertalanffy’s notion of general systems theory informed the field of cybernetics – the scientific study of control and communication in the animal and the machine. Alfred North Whitehead’s focus on process placed dynamic events at the core of living phenomena, and Timothy Morton’s search for designing with metabolism – to generate ‘straightforward’ environmental images [1]  – aims to bypass translation of processual events through modes of representation. In this realm of constant change, the machine metaphor describes reality incompletely. As much as liquids have been conjured into our language in an attempt to find a better metaphorical framework to characterise ‘life’, progress has been rhetorical, as liquids themselves are not imagined or readily applied as technologies. Fluids may power machines, lubricate them, or be consumed by them. However, the behaviour of liquids is so rich and complex, that the toolsets we possess to manipulate them do not offer sufficient precision to rival mechanical potency. How can we think through liquids in ways that not only describe our present reality, but also conjure into existence an occult performativity of the material realm that acts upon the present as well as helps to imagine and shape the future?


Ever-changing
Conventionally, the extraordinary properties of liquids have provoked a sense of erasure, featurelessness monstrosity – in the sense they exceed our capacity to rationalise and control them by applying our modern perspectives. Liquid bodies continually rise, undulate, entangle, fall, and exist within watery landscapes. They are often so entangled with their surroundings that it is almost impossible to see them; for neither our natural senses, nor concepts, fully convey their ever-changing nature. Defying classical conventions of organization and behaviour, liquid matter is fundamentally lively. It also simultaneously permeates and is infiltrated by its surroundings. Claude Lévi-Strauss regards the sea as uninspiring, while Roland Barthes views the ocean as a non-signifying field that bears no message. Yet, Michel Serres embraces the details of liquid bodies, specifically the subversive “nautical murmur” of the sea, which he regards as a symptom of its disturbing, pervasive vitality: “It [the sea] is at the boundaries of physics, and physics is bathed in it, it lies under the cuttings of all phenomena, a Proteus taking on any shape, the matter and flesh of manifestations. The noise — intermittence and turbulence — quarrel and racket — this sea noise is the originating rumour and murmuring, the original hate.”[2]   


Liquid bodies are anything but banal; they are subversive, resisting control, atomization, and, ultimately, mechanization. Their fundamental unpredictability and unruly multi-potentiality evades our tendency to control and subordinate it to human desire – even when industrial apparatuses are used. Indeed, we are required to continually negotiate our terms of engagement with such liquid bodies and find ourselves ill equipped to quell their monstrous transformations, or impose order upon their undifferentiated expanses. Although these rebellious characteristics are palpable, to go beyond metaphorical rhetoric requires their material nature to be ‘named.’ For example, they may be recognised as fields, like ‘badlands,’ as reported by fishermen, where it is difficult to navigate the water.  Another example are interfaces: where oil meets water and lifelike patterns emerge, which are reminiscent of jellyfish or worms. In this way, an actual dialogue may begin that embraces the complexity and character of the liquid realm. 


In an age of instability, where matter is at the edge of chaos, liquids persistently respond to uncertain terrains by exhibiting dynamic patterns and structures. Think of a whirlpool or tornado where repetitions of processes within a site confer persistence upon a structure, rather than being obedient to the absolute position or configuration of atoms. The operative agents of this realm are ‘paradoxical’ objects[3] that are made up of the constant flow of matter and energy. These structures can occur at many different scales and become increasingly complex with time. They do not only act independently but can also collaborate, linking together like hurricanes, to form massively distribute hubs of activity across the surface of the planet. Such hyper-structures not only form weather fronts, but also manifest as soils and forests, which exist in many niches and at multiple scales through the metabolic activity of a web of beings. Collectively, they contribute to the active forces of nature. 


Liquid life
The notion of [i]liquid life[i] draws attention to alternative pathways that are self-organizing and self-sustaining. Liquids that ‘act’ through their own agency may open up opportunities to work with the natural realm in new ways, by thinking along, with, and through liquids – both as a metaphor and as a technology. In this way ideas can be tested, refined, and developed towards particular dreams, challenges, and futures. Such expanded perspectives also engage with alternative power and identity relationships that move towards inclusive, horizontal interrelations, which are consistent with an ecological era by distributing agency through continuous media, rather than the discrete atoms and packets of ‘information’ that characterise mechanistic frameworks. This continuity is therefore not bounded like objects, but is expanded through immanent spaces. 


An example is in the work of Viktor Schauberger who regarded water as an organism. He invented apparatuses for enlivening slow flowing and polluted water by inducing turbulence that made water livelier. The new energy provided by the vortices in these bodies of water could also be used to perform useful work, like transporting lumber. At the same time, rivers and streams were revitalised by these technologies. Such approaches dilute, decentre, and reduce the environmental impact of a particular kind of human presence in the construction of industrial processes. It also critically proposes notions of society that embrace all humans and even includes species that have become so intrinsic to our biology they are integral to our being. For example, bacterial commensals (bacterial microbiome), symbionts (pets), and even ‘living’ fossils (mitochondrial bodies, viral and bacterial gene sequences in ‘junk’ DNA) are fundamental to our existence; their diffusion within our flesh conferring us with unique character. As members of our ‘fluid’ communities, their rights and (potential) responsibilities are emphasised, as are notions of agency and modes of conversation. Such considerations invite alternative ideas about personhood with the potential extension to chimpanzees, dolphins, machines, land, rivers, and even planet Earth. 


These recognitions may also extend to building coalitions for (environmental) peace and include plants (ancient trees), insects (bees and other pollinators), soil organisms (mycorrhiza), and other creatures upon which our immediate existence depends. Of course, such notions, which are woven throughout the cycles of life and death, could potentially extend indefinitely to embrace every being on the planet. However, from a ‘lived’ perspective, community members are bestowed relevance through anthropological ethical concerns and values, which are played out in the construction of social groupings that are at the heart of ecological change.  An ‘ecological’ ethics however is necessary, so that the intimate connections between fluid bodies and their habitats can be sorted, ordered, and valued according to the requirements and character of particular places and their communities. Yet, these groupings may no longer be recognizable according to current conventions of naming and classification – in other words, [z an ecological shifting of our value frameworks will inevitably produce monsters – namely, uncategorisable beings z].


Direct encounter between liquid bodies
Although existing life forms may already be read as liquid bodies, they are inevitably still framed within the conventions of the Animal Machine, which invokes discourses of efficiency, geometric perfection, hierarchies, and determinism. To circumvent these biases, an apparatus for provoking direct encounters with liquid bodies is needed to produce a unique semiotic portrait of liquid life that corresponds with the dynamics of the living realm. This may be explored through poetics or graphical notations, – yet all forms of representation of liquid bodies are problematic as they are incomplete – enabling the liquid realm to ‘speak’ in its own terms is preferable.


An apparatus that I have been working with since 2009, the Bütschli System, arises spontaneously from intersecting liquid fields – olive oil and strong (3M) alkali. This uniquely varied, yet predictable chemical recipe, produces lifelike bodies that spontaneously move, show sensitivity to their surroundings and respond to each other.[4]  The strange, yet somewhat familiar images, symbols and behaviours that arise from the Bütschli system may be read as recognisable bodies and behaviours that arise from the tensions between interacting material fields at the edge of chaos. Yet they can be engaged and shaped by physical and chemical languages. For example, adjusting external factors that alter surface tension can induce specific movements like clustering; while changing internal factors such as adding salt solutions to the mixture, enables droplets to make sculptural formations. How these outputs are read or interpreted is established through juxtapositions against multiple disciplines such as prose poetry, science, and design notations. 


A human-scale example of this kind of experiment was held as a performance called “Temptations of the Nonlinear Ladder”[5], which was performed at the Palais de Tokyo in April 2016 for the Do Disturb Festival. An environment was constructed using a black mirror with a reflective metal disc suspended above it which generated multiple interfaces between ground, water, and air. Circus artists explored these spaces, improvising connections between them while using their bodies as liquid apparatuses. The audience was invited to gaze into the reflective surfaces that episodically appeared through the performance space and - as if they were telling the future - bestow meaning on the images they observed. In this way, the radical human bodies were transfigured at interfaces where they acquired imminent meaning – becoming a language of flux. 


Similarly, Bütschli droplets also begin to reveal a world through a liquid perspective, conjuring new words, concepts, and relationships into existence. Such notations may enable us to inhabit spaces more ecologically, understanding how we may engage the infrastructures and fabrics that enable life rather than building mechanical objects for living in. Our apparatuses for inhabitation may acquire increasingly lifelike characteristics that extend the realm of the home and city into the ecosphere, where internal and external spaces are engaged in meaningful and mutual conversation. For example, [z] a house may be able to recycle its water and metabolically transform waste substances into useful products [z]. This is a pursuit of the “Living Architecture”[6]  project and is envisioned as a next-generation selectively programmable bioreactor that is capable of extracting valuable resources from sunlight, wastewater, and air and then generates oxygen, proteins, and biomass. “Living Architecture” uses the standard principles of both photo-bioreactor and microbial fuel cell technologies, which are adapted to work together synergistically to clean wastewater, generate oxygen, provide electrical power, and generate useable biomass (fertilizer). The outputs of these systems are then metabolically ‘programmed’ by the synthetic bioreactor to generate useful organic compounds like sugars, oils and alcohols[7].


IMAGE by Simone Ferracina
[i] When life is considered through a liquid lens, it is no longer a deterministic, object-oriented machine but soft, protean, and integrated within a paradoxical, planetary-scale material condition that is unevenly distributed spatially but temporally continuous.[i][THE ITALICISED TEXT INDICATES THE PLACEMENT OF THE IMAGE]


Manifesto
[b]Liquid[b] life is an uncertain realm. The concepts needed to realise its potential have not yet existed until now. The hypercomplexity and hyperobject-ness of liquid terrains exceeds our ability to observe or comprehend them in their totality. Indeed, what we typically recognise as living things are by-products of liquid processes. 


[b]Liquid[b] life is a worldview. A phantasmagoria of effects, disobedient substances, evasive strategies, dalliances, skirmishes, flirtations, addictions, quantum phenomena, unexpected twists, sudden turns, furtive exchanges, sly manoeuvres, blind alleys, and exuberant digressions. It cannot be reduced into simple ciphers of process, substance, method, or technology. It is more than a set of particular materials that comprise a recognizable body. It is more than vital processes that are shaped according to specific contexts and subjective encounters. Yet we recognise its coherence through the lives of ‘beings’, which remain cogent despite incalculable persistent changes such as flows, ambiguities, transitional states and tipping points that bring about radical transformation within physical systems.


[b]Liquid[b] life is a kind of ‘metabolic weather’. It is a dynamic substrate - or [i]hyperbody[i] - that permeates the atmosphere, liquid environments, soils and Earth’s crust. ‘Metabolic weather’ refers to complex physical, chemical and even biological outcomes that are provoked when fields of matter at the edge of chaos collide. It is a vector of infection, an expression of recalcitrant materiality and a principle of [i]ecopoiesis[i], which underpins the process of living, lifelike events – and even life itself. These life forms arise from energy gradients, density currents, [i]katabatic flows[i], whirlwinds, dust clouds, pollution and the myriad expressions of matter that detail our (earthy, liquid, gaseous) terrains. 


[b]Liquid[b] life is immortal. Arising from our unique planetary conditions, its ingredients are continually re-incorporated into active metabolic webs through cycles of life and death. Most deceased liquid matter lies quiescent, patiently waiting for its reanimation through the persistent metabolisms within our soils. 


[b]Liquid[b] life exceeds rhetoric. Its concepts can be embodied and experimentally tested using a trans-disciplinary approach, which draws upon a range of conceptual lenses and techniques to involve the liquid realm with its own ‘voice’. From these perspectives liquid technologies emerge that are capable of generating new kinds of artefacts, like Bütschli droplets, which are liquid chemical assemblages capable of surprisingly lifelike behaviours. These agents exceed rhetoric, as they possess their own agency, semiotics, and choreographic impulses, which allow us to value and engage in discourse with them on [i]their[i] terms. The difficulty and slippages in meaning and volition between participating bodies creates the possibility of en evolving poly-vocal dialectics.


[b]Liquid[b] life provokes an expanded notion of consciousness. Its ‘thinking’ is a molecular sea of possibilities that resist the rapid decay towards thermodynamic equilibrium. In these vital moments it indulges every possible tactic to persist, acquiring a rich palette of natural resources, food sources, waste materials, and energy fields. These material alliances necessitate decisions that do not require a coordinating centre, like the brain.
 

[b]Liquid[b] are non-bodies. They are without formal boundaries and are constantly changing.  


[b]Liquid[b] bodies are paradoxical structures that possess their own logic. Although classical laws may approximate their behaviour, they cannot predict them. They are tangible expressions of nonlinear material systems, which exist outside of the current frames of reference that our global industrial culture is steeped in. Aspects of their existence stray into the unconventional and liminal realms of auras, quantum physics, and ectoplasms. In these realms they cannot be appreciated by objective measurement and invite subjective engagement, like poetic trysts. Their diversionary tactics give rise to the very acts of life, such as the capacity to heal, adapt, self-repair, and empathize. 


[b]Liquid[b] bodies are pluri-pontent. They are capable of many acts of transformation. They de-simplify the matter of being a body through their visceral entanglements. While the bête machine depends on an abstracted understanding of anatomy founded upon generalizations and ideals, liquid bodies resist these tropes. Liquid bodies discuss a mode of existence that is constantly changing – not as the cumulative outcomes of ‘error’ – but as a highly choreographed and continuous spectrum stream of events that arise from the physical interactions of matter. They internalize other bodies as manifolds within their substance and assert their identity through their environmental contexts. Such entanglements invoke marginal relations between multiple agencies and exceed the classical logic of objects.  They are inseparable from their context and offer ways of thinking and experimenting with the conventions of making and being embodied.


[b]Liquid[b] bodies invite us to articulate the fuzziness, paradoxes and uncertainties of the living realm.  They are still instantly recognizable and can be named as tornado, cirrus, soil, embryo, or biofilm. These contradictions – of form and constancy – encourage alternative readings of how we order and sort the world, whose main methodology is through relating one body to another. Indeed, protean liquid bodies help us understand that while universalisms, averages and generalizations are useful in producing maps of our being in the world, they neglect specific details, which ‘bring forth’ the materiality of the environment. 


[b]Liquid[b] bodies are political agents. They re-define the boundaries and conditions for existence in the context of dynamic, unruly environments. They propose alternative modes of living that are radically transformed, monstrous, coherent, raw – and selectively permeated by their nurturing media. 


[b]Liquid[b]  bodies invite us to understand our being beyond relational thinking and invent monsters that defy all existing forms of categorization to make possible a new kind of corporeality. They are what remain when mechanical explanations can no longer account for the experiences that we recognise as ‘being alive.’ 


[i]“Liquid life arises from out of a soup, smog, a scab, fire – where the incandescent heavens rain molten rock and alkali meets oil – a choreography of primordial metabolic flames. Amidst the reducing atmosphere of choking toxic gases, its coming-into-being draws momentarily into focus and recedes again. The unfathomable darkness of the Hadean epoch is reincarnated here. It is drenched in thick gas clouds, unweathered dusts, and pungent vapours, which obfuscate the light. The insulating blanket of gaseous poisons protects the land against the cruel stare of ultraviolet rays and ionizing space radiation, which spite the Earth’s surface. Out of these volatile caustic bodies, a succession of chemical ghosts haunts the heavy atmosphere. Here, imaginary figures, like those that appear in a fevered condition, split faint light around. They wander among the auras of turbulent interfaces and thickening densities of matter, scum and crust. Over the course of half a billion years, sudden ectoplasms spew in successive acts over the darkened theatre of the planet. Charged skies, enlivened by the ionic electricity of fluids and periodically lit with photon cuts, strike blows into the ground to begin the process of chemical evolution. Dancing under ionic winds electric storms scratch at the Earth and charged tendrils of matter stand on their end. Vulgar in its becoming, the blubber slobbers on biomass with carbohydrate teeth, drooling enzymes that digest nothing but its own bite. Energetically incontinent, it acquires a cold metabolism and a watery heart. Expanding and contacting, it starts to pump universal solvent through its liquid eyes, lensing errant light into its dark thoughts. Mindless, yet finely tuned to its context, it wriggles upon time’s compost, chewing and chewing with its boneless jaws on nothing but the agents of death. In its structural disobedience, the misshapen mass steadily grows more organized and reluctant to succumb to decay. Patterning the air, its fingers extend like claws, obstructing its passage between the poles of oblivion. Caressing itself in gratuitous acts of procreation, the daub offers contempt for the forces of disorder, and crawls steadily towards being.”[i]

[footnotes]
1.Morton, Timothy. [i]Hyperobjects: philosophy and ecology after the end of the world.[i] Minneapolis: University of Minnesota Press, 2014.
2.Serres, Michael. [i]Genesis[i]. Ann Arbor: Univ. of Michigan Press, 1996. 14.
3.Also termed ‘dissipative structures’ by Ilya Prigogine
4.Armstrong, Rachel. [i]Vibrant Architecture. Matter as a CoDesigner of Living Structures[i]. De Gruyter Open, 2015.
5.A collaboration between Rachel Armstrong, Professor of Experimental Architecture, Newcastle University, Rolf Hughes, Professor of Artistic Research, Stockholm University of the Arts, Olle Sandberg, Director, Cirkör LAB and circus artists Methinee Wongtrakoon (contortionist) and Alexander Dam (acrobat), with technical rigging by Joel Jedström
6.The Living Architecture project received funding from the European Union’s Horizon 2020 Research and Innovation Programme under Grant Agreement no. 686585. It is made possible by a collaboration of experts from the universities of Newcastle, UK; the West of England (UWE Bristol); Trento, Italy; the Spanish National Research Council in Madrid; LIQUIFER Systems Group, Vienna, Austria; and Explora, Venice, Italy, that began in April 2016 and runs to April 2019.
7.”Living Architecture LIAR – transform our habitats from inert spaces into programmable sites." Living Architecture. 2016. Accessed September 16, 2017. http://livingarchitecture-h2020.eu/.


References
Armstrong, Rachel. [i]Vibrant Architecture. Matter as a CoDesigner of Living Structures.[i] De Gruyter Open, 2015.

"Living Architecture LIAR – transform our habitats from inert spaces into programmable sites." Living Architecture. 2016. Accessed September 16, 2017. http://livingarchitecture-h2020.eu/.

Morton, Timothy. [i]Hyperobjects: philosophy and ecology after the end of the world.[i] Minneapolis: University of Minnesota Press, 2014.

Serres, Michael. [i]Genesis.[i] Ann Arbor: Univ. of Michigan Press, 1996.


Glossary
[b]Animal machine[b] or Bête machine, is a philosophical notion from Descartes which implied the fundamental difference between animals and humans (cf. L'homme Machine). Now this theory is strongly challenged.
[b]Componentization[b] is the process of atomizing (breaking down) resources into separate reusable packages that can be easily recombined. Componentization is the most important feature of (open) knowledge development as well as the one that is, at present, least advanced.
[b]Ecopoiesis[b] is the artificial creation of a sustainable ecosystem on a lifeless planet.
[b]Ectoplasm[b] is a supernatural viscous substance that supposedly exudes from the body of a medium during a spiritualistic trance and forms the material for the manifestation of spirits.
[b]Hyperbody[b] is a living system that exceeds conventional boundaries and definitions of existence. For example, a slime mould in its plasmodial form that looks like a membranous slug is a hyperbody; it is formed by the merging of many individual cells to form a single, coordinated giant cell. 
[b]Hypercomplexity[b] is an organizational condition that is founded on the principles of complexity from which new levels of order arise from interactions between components, but that exceeds a classical understanding of complex systems through their scale, heterogeneity, distribution and capacity to transform their surroundings.
[b]Hyperobjects[b] are entities of such vast temporal and spatial dimensions that they cannot be perceived in their entirety and defeat traditional ideas about the discreteness and certainty associated with individual bodies.
[b]Katabatic[b] flows are wind currents.
[b]Microbial Fuel Cell[b] is a metabolically powered apparatus that under anaerobic conditions, converts organic matter into electricity, fresh water and oxygen. 
[b]Photobioreactor[b] is a system that uses the ability of micro-organisms to convert light and carbon dioxide into biomass, like sugars, alcohol and cellulose.
[b]Scrying[b] is reading the future against the present by using unstable images produced by reflective surfaces.


